.mobile_footer{display:none;}
.mobile_footer{display:none;}
.mobile_menu {display:none;}

.container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page_number{width:300px; margin:0 auto;text-align:center; font-size:20px;}
.page_number ul li:first-child, .page_number ul li:last-child{}
.page_number ul li{margin:0 5px; float:right;}
.page_number ul li img{display:block; margin:2px auto 0 auto; width:95%;}
.page_number ul li a{color:#999; text-decoration:none;}
.page_number ul li a:hover, .page_number ul li a.select{color:#ed1c24; text-decoration:none;}


.social_icon{width:45px; float:left; top:0; left:0; position:fixed; z-index:205; margin-top:230px;}
.social_icon ul li{margin-bottom:5px; width:100%}
   
    /*** HEADER ****/
    .top_line {
        width: 100%;
        float: left;
        background: #000;
        text-align: center;
        height: 30px;
        line-height: 30px;
        font-size: 16px;
        color: #fff;
    }
.top_line strong{color:#f9dd00;}
.header{width:97%; float:left; padding:15px 1.5%; background:#d2e5f3;}
.header_content{width:59%; float:left;}
.header_content .logo, .footer .logo{width:310px; float:right;}
.header_content .phone{width:375px; float:left; font-size:26px; padding:30px 0 0 0;}
.header_content .phone strong{color:#fa707f;}
.header_content .phone img{float:left; margin:5px 5px 0 0; width:30px;}
.top_details{width:450px; float:right; padding:25px 0 0 0;}
.search_holder{width:255px; float:left; border:1px solid #dcdee3; background:#fff; height:45px; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.search_holder .btn_holder{width:45px; float:left;}
.search_holder .textbox{width:210px; float:left;}
.search_holder .textbox input{border:0; padding:0 5%; width:90%; font-size:16px; height:45px;}
.search_holder .textbox input:focus{color:#000;}
.cart_holder{width:175px; float:right; padding:5px 0 0 0;}
.cart_holder .text_holder{width:110px; float:left; font-size:18px; color:#000; padding:5px 0 0 0;}
.cart_holder .cart_number{width:60px; float:right; text-align:center; color:#fff;}
.cart_holder .cart_number .img_holder{width:38px; float:left; top:0; left:0; position:relative; z-index:10;}
.cart_holder .cart_number .number{width:26px; height:26px; border:2px solid #fff; background:#fa707f; float:right; top:0; left:0; position:relative; z-index:20; margin-top:-45px; font-size:18px; line-height:25px;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}

/*** FOOTER ****/
.footer{width:90%; padding:120px 5% 170px 5%; float:left; background:url(../images/footer.png) no-repeat center bottom #d2e5f3; font-size:18px; line-height:30px; color:#7e8898;}
.footer a{color:#7e8898;}
.footer a:hover{color:#000;}
.footer h4{font-size:24px; color:#000; padding:0 0 5px 0;font-family:'Assistant-Regular';}
.footer ul li{width:100%; line-height:30px;}
.footer .logo{float:left;}
.footer_text{font-family:'Assistant-Bold';}
.footer_link, .footer_text{width:19.5%; float:left;}

/*** HOME PAGE ***/
.home_one, .home_two, .home_three{width:96%; float:left; background:#fff; padding:0 2% 50px 2%; color:#fff;font-family:'Assistant-SemiBold';}
.home_one img, .home_two img{width:100% !important;}
.home_one ul li{width:23.25%; margin:0 0 0 1.5%; float:left; overflow:hidden;}
.home_one ul li:first-child{width:50.1%; margin:0;}
.home_one .img_holder, .home_two .img_holder{width:100%; float:left;}
.home_one .text_holder, .home_two .text_holder{width:100%; float:left;}
.home_one .text_holder img, .home_two .text_holder img{width:17px !important; float:left; margin-top:29px}
.home_one .text_holder a, .home_two .text_holder a{display:block; float:left; width:90%; padding:0 5%; height:80px; line-height:80px; color:#fff; font-size:35px;}
.home_one ul li:first-child a{width:94%; padding:0 3%;}
/*.home_one ul li:hover .text_holder a, .home_two ul li:hover .text_holder a{background:#333 !important;}*/
.home_one .text_holder a.color1{background:#e7cf14;}
.home_one .text_holder a.color2{background:#87c558;}
.home_one .text_holder a.color3{background:#fa707f;}
.home_two{background:url(../images/background1.png); padding:50px 2% 10px 2%;}
.home_two.next{padding:0 2% 10px 2%;}
.home_two ul li{width:49.25%; margin:0 1.5% 40px 0;}
.home_two ul li:nth-child(1), .home_two ul li:nth-child(3){margin:0 0 40px 0;}
.home_two .text_holder a{background:#98c1e0; padding:0 3%; width:94%;}
.home_three{padding:50px 2%; color:#000;}
.home_three .main_text{width:49.25%; float:left; background:#f4f5f8;}
.home_three .main_text .img_holder{width:26%; float:right;}
.home_three .main_text .text_holder{width:70%; padding:30px 2%; float:left; font-size:17px; color:rgba(6,7,9,0.70); line-height:20px;}
.home_three .main_text .text_holder ul li{margin-bottom:20px;}
.home_three .main_text .text_holder ul li:last-child{margin:0;}
.home_three .main_text .text_holder h3{font-size:20px; color:#fa707f; padding:0 0 5px 0;}
.home_three .logo_text{width:49.25%; float:right; text-align:center;}
.home_three .logo_text img{width:410px; margin:0 auto 0 auto;}
 
/** NEW ACCORDIAN MENU 
**/
.arrowlistmenu1{width:100%; float:none;}
.arrowlistmenu1 .openheader{background:url(../images/tab-active.png) no-repeat 0 0; color:#000;}
.menuheader1{}
.menuheader1:hover{background:url(../images/tab-ov.png) no-repeat 0 0; color:#fff; cursor:pointer;}
.categoryitems{width:100%; float:left; display:block; background:#333; color:#fff;}
.categoryitems ul li{width:100% !important; border-bottom:1px solid rgba(255,255,255,0.2); margin:0 !important;}
.categoryitems ul li a{color:#fff; display:block; float:left; width:94% !important; padding:10px 3% !important;}
.categoryitems ul li a:hover{background:#222;}

/*** INNER PAGE ***/
.innerpage_one{width:100%; float:left; background:url(../images/background1.png) center 0;}
.innerpage_one .details_holder, .innerpage_two .details_holder{width:1300px; margin:0 auto;}
.page_link{width:100%; float:left; padding:25px 0; font-size:15px; color:#7f8494;}
.page_link a{color:#7f8494;}
.page_link a:hover{color:#7f8494; text-decoration:underline}

.product_container{width:100%; float:left; padding:0 0 50px 0;}
.product_img{width:55%; float:left;}
.product_img .gallery{width:80%; float:right; border:2px solid #e2e3e5; -moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px; overflow:hidden;}

.product_discription{width:40%; float:right;}
.product_discription h2{font-size:28px; color:#f56d7c;font-family:'Assistant-Bold';}
.product_discription .ico_holder, .product_discription .price, .product_discription .qty, .product_discription .text_holder{width:100%; float:left; padding:10px 0; border-bottom:1px solid #c6c7c9; font-size:18px;}
.product_discription .qty span.title, .product_discription .ico_holder span.title{display:block; float:right; width:150px; font-size:20px;}
.product_discription .qty select{width:80px; height:33px; border:1px solid #333; background:url(../images/select-arrow.png) no-repeat 10px 8px #fff; padding:5px; font-size:16px; cursor:pointer; font-family:"Times New Roman", Times, serif;}
.product_discription .price{font-size:31px; color:#f56d7c;font-family:'Assistant-Bold'; border:0px;}
.product_discription .price span{font-size:25px; color:#989898; text-decoration:line-through;font-family:'Assistant-Regular'; padding:0 0 0 0px;}
.product_discription .btn_holder{width:100%; float:left;}
.product_discription .btn_holder img{width:49%; float:right;}
.product_discription .btn_holder img.left{float:left;}
.product_discription .ico_holder img{width:25px; float:right; margin:5px 0 0 15px;}
.product_discription .other_content{width:100%; float:left; padding:10px 0; color:#18192b; font-size:17px;}
.product_discription .other_content h4{font-size:20px; padding:0 0 10px 0;}
.product_discription .other_content ul li{background:#e3e4ea; width:94%; padding:7px 3%; border-bottom:1px solid #fff;}
.product_discription .other_content ul li:nth-child(2n){background:#e9eaee;}
.product_discription .other_content .title{width:30%; float:right;}
.product_discription .other_content .text_holder{width:70%; float:left;font-family:'Assistant-SemiBold'; border:0; padding:0;}

.innerpage_two{width:100%; float:left; background:#fff; padding:50px 0; text-align:center;}
.innerpage_two h3{font-size:35px; padding:0 0 20px 0; color:#fa707f;font-family:'Assistant-SemiBold';}
.innerpage_two ul li{width:22.5%; margin:0 0 0 2%; padding:20px 0; background:#fff; box-shadow:0 0 20px rgba(0,0,0,0.15); -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;margin-bottom:25px;max-height:420px}
.innerpage_two ul li:last-child{margin:0;}
.innerpage_two .symb{width:80px; float:left; top:0; left:0; position:relative; z-index:50; margin-top:-397px;}
.innerpage_two .main_content{width:100%; float:left; top:0; left:0; position:relative; z-index:20;}
.innerpage_two .main_content .title{width:100%; float:left; font-size:20px;}
.innerpage_two .main_content .img_holder{width:100%; float:left;height:202px;}
.innerpage_two .main_content .img_holder img{width:255px; margin:0 auto;}
.innerpage_two .main_content .price{width:100%; float:left; font-size:17px; color:#989ba1;font-family:'Assistant-Regular';}
.innerpage_two .main_content .price span{font-size:25px; color:#87c558; font-family:'Assistant-SemiBold';}
.innerpage_two .main_content .price span span{color:#b7b9bd;text-decoration:line-through;font-size:17px;font-family:'Assistant-Regular'}
.innerpage_two .main_content .btn_holder{width:100%; float:left; padding:15px 0;}
.innerpage_two .main_content .btn_holder img{width:209px; margin:0 auto;}
.innerpage_two .main_content .text_holder{width:100%; float:left; font-size:17px;font-family:'Assistant-SemiBold';}
.innerpage_two .main_content .text_holder a{color:#fa707f; text-decoration:underline;}
.innerpage_two .main_content .text_holder a:hover{color:#000;}



.contact_form{width:100%; float:left; padding:0 0 20px 0;}
.contact_form .text_holder{width:100%; float:left;}
.contact_form .textbox{width:100%; float:left; padding:10px 0;}
.contact_form .textbox ul li.nospace{margin:0;}
.contact_form .textbox ul li{width:32%; float:right; margin:0 0 10px 1.65%; padding:0;}
.contact_form .textbox ul li:last-child{width:99.9%; margin:0; padding:0;float:right;}
.contact_form input, textarea{border:1px solid #d2cfcb; background:#f4f4f4; padding:0 4.4%; width:90.1%; height:45px; font-size:18px; color:#3b6786;}
.contact_form textarea, .contact_form .textbox ul li:last-child input{height:auto; padding:10px 2.5%; width:94%;}
.contact_form input:focus, textarea:focus{border:1px solid #333; background:#fff; color:#3b6786;}
.contact_form .textarea{width:100%; float:left;}
.contact_form .btn_holder{width:100%; float:left; padding:10px 5px; text-align:left;}
.contact_form .btn_holder img{width:145px;}

.contact_map{width:100%; float:left; text-align:center;}
.contact_map .text_holder{width:100%; float:right; padding:0 0 20px 0; font-size:20px; color:#ef7c93;}
.contact_map .text_holder strong{color:#3b6786;}
.contact_map .text_holder ul li{width:31%; float:right; padding:0;}
.contact_map .text_holder ul li.email{width:34%;}
.contact_map .text_holder a{color:#000; text-decoration:none;}
.contact_map .google_map{width:100%; float:left;}



.CSSTableGenerator {



	margin:0px;padding:0px;
	width:100%;
	box-shadow: 2px 2px 1px #f8f8f8;
	border:1px solid #f4f4f4;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#f8f8f8; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffffff; }.CSSTableGenerator td{
	vertical-align:middle;
	
	
	border:1px solid #ffffff;
	border-width:0px 1px 1px 0px;
	text-align:right;
	padding:6px;
	font-size:14px;

	font-weight:normal;
	color:#000000;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		

	
	border:0px solid #ffffff;
	text-align:center;
	border-width:0px 0px 1px 1px;

}
.CSSTableGenerator tr:first-child:hover td{
	
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.show1{display: none;}
.showh1:hover .show1{display : block;}

.show2{display: none;}
.showh2:hover .show2{display : block;}

.show3{display: none;}
.showh3:hover .show3{display : block;}

.show4{display: none;}
.showh4:hover .show4{display : block;}

.show5{display: none;}
.showh5:hover .show5{display : block;}

.show6{display: none;}
.showh6:hover .show6{display : block;}

.show7{display: none;}
.showh7:hover .show7{display : block;}

.show8{display: none;}
.showh8:hover .show8{display : block;}

.show9{display: none;}
.showh9:hover .show9{display : block;}

.show10{display: none;}
.showh10:hover .show10{display : block;}



.multiple-borders {
  -webkit-box-shadow:
    		0px 0px 0px 1px #f6f7f7,
                0px 0px 0px 8px #fff,
                0px 0px 0px 8px rgba(0,0,0,0.2),
                2px 2px 4px 8px #555;
  
     -moz-box-shadow:
    		0px 0px 0px 1px #f6f7f7,
                0px 0px 0px 8px #fff,
                0px 0px 0px 8px rgba(0,0,0,0.2),
                2px 2px 4px 8px #555;
  
          box-shadow:
    		0px 0px 0px 1px #f6f7f7,
                0px 0px 0px 8px #fff,
                0px 0px 0px 8px rgba(0,0,0,0.2),
                2px 2px 4px 8px #555;
}


.myButtonm {
	-moz-box-shadow:inset -6px 1px 7px -13px #54a3f7;
	-webkit-box-shadow:inset -6px 1px 7px -13px #54a3f7;
	box-shadow:inset -6px 1px 7px -13px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #4a8bba));
	background:-moz-linear-gradient(top, #007dc1 5%, #4a8bba 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #4a8bba 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #4a8bba 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #4a8bba 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #4a8bba 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#4a8bba',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #4a8bba;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	padding:6px 12px;
	text-decoration:none;
	text-shadow:-2px 3px 0px #154682;
}
.myButtonm:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #4a8bba), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #4a8bba 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #4a8bba 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #4a8bba 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #4a8bba 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #4a8bba 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a8bba', endColorstr='#007dc1',GradientType=0);
	background-color:#4a8bba;
}
.myButtonm:active {
	position:relative;
	top:1px;
}
.myButton {
	-moz-box-shadow:inset -6px 1px 7px -13px #54a3f7;
	-webkit-box-shadow:inset -6px 1px 7px -13px #54a3f7;
	box-shadow:inset -6px 1px 7px -13px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #4a8bba));
	background:-moz-linear-gradient(top, #007dc1 5%, #4a8bba 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #4a8bba 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #4a8bba 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #4a8bba 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #4a8bba 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#4a8bba',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #4a8bba;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:19px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:-2px 3px 0px #154682;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #4a8bba), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #4a8bba 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #4a8bba 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #4a8bba 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #4a8bba 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #4a8bba 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a8bba', endColorstr='#007dc1',GradientType=0);
	background-color:#4a8bba;
}
.myButton:active {
	position:relative;
	top:1px;
}

.fill{border:1px solid black}

.top_container{width:100%; float:left; color:#000; background:#ebebeb; padding:8px 0; top:0; left:0; position:relative; z-index:600;}
.top_container .text_holder{width:425px; float:left;margin-left:-20px;}
.top_container .text_holder span{background:url(../images/line1.png) no-repeat center 7px; padding:0 0px;}
.top_navigation{width:385px; float:right; color:#000;}
.top_navigation span{color:#e11d62;}
.top_navigation ul li{background:url(../images/line1.png) no-repeat right 7px; padding:0 15px; width:auto;}
.top_navigation ul li:last-child{text-transform:uppercase;}
.top_navigation ul li:first-child{background:none;}
.top_navigation ul li a{color:#000; padding:0 0 15px 0;}
.top_navigation ul li a:hover, .top_navigation ul li:hover a{color:#e11d62;}
.top_navigation ul li .current{color:#f08320;text-decoration:none;}
.top_navigation ul li ul{width:345px; padding:30px 20px 10px 20px; background:url(../images/down-arrow.png) no-repeat 85% 0 #fff;display:none; margin:8px -51px 0 0; position:absolute; z-index:200; box-shadow:0px 0px 5px rgba(0,0,0,0.2);}
.top_navigation ul li ul.signup{background:url(../images/down-arrow.png) no-repeat 66% 0 #fff;margin:8px -115px 0 0; display:none; font-size:13px;}
.top_navigation ul li:hover ul{display:block; } 
.top_navigation ul li li{background:none; padding:0 0 10px 0 !important; width:100% !important;}
.top_navigation ul li li input{border:1px solid #000; height:38px; padding:0 4.5%; width:90%; text-align:right; font-size:16px;}
.top_navigation ul li li input.other{float:right; width:auto; height:auto; margin:3px 0 0 10px;}
.top_navigation ul li li select{border:1px solid #000; height:38px; padding:0 4.5%; width:100%; text-align:right; font-size:16px;}
.top_navigation ul li li select.other{float:right; width:auto; height:auto; margin:3px 0 0 10px;}
.top_navigation ul li li a.other{float:left; text-decoration:underline; font-size:13px; color:#000; padding:0;}
.top_navigation ul li li img{width:100%; display:block; float:right;}
.top_navigation ul li li span{font-size:14px; color:#b7b7b7;}
@import url('file:///M:\BarakClientsNew\11144 - babyone.co.il\NEW\css\style.css');